articleListContentsType: faq
beginningOfMainContent: 本文の始まり
closeContents:
  iconMenu: /assets/images/common-icon/icon_menu_close.svg
  icon: /assets/images/common-icon/icon_menu_close.svg
  label: CLOSE
  labelMultiLang: 閉じる
languageContents:
  icon: /assets/images/common-icon/icon_language.svg
  label: LANGUAGE
  contextDesc: 選択すると言語の切替が発生します
languageMenuContentsList:
  - languageMenuContents:
      code: JPN
      label: 日本語
      langAtrValue: ja
      priority: 1
  - languageMenuContents:
      code: ENG
      label: English
      langAtrValue: en
      priority: 2
  - languageMenuContents:
      code: CHN
      label: 中文
      langAtrValue: zh-cn
      priority: 3
  - languageMenuContents:
      code: KOR
      label: 한국어
      langAtrValue: ko
      priority: 4
loginContents:
  icon: /assets/images/common-icon/icon_login.svg
  label: LOGIN
  iconDesc: ログイン画面に遷移
menuContents:
  icon: /assets/images/common-icon/icon_menu.svg
  label: MENU
navigationMenuList:
  - navigationMenuContents:
      icon: /assets/images/common-icon/icon_event.svg
      label: イベント
      redirectUrlAfterLogin: /eventList
      redirectUrlBeforeLogin: /eventList
      priority: 1
  - navigationMenuContents:
      icon: /assets/images/common-icon/icon_notice.svg
      label: お知らせ
      redirectUrlAfterLogin: /notificationList
      redirectUrlBeforeLogin: /notificationIntroduction
      priority: 2
pageType: 3
redirectContents:
  icon: /assets/images/common-icon/icon_arrow_right.svg
  lv1CategoryUrl: /1stCategory
  lv2CategoryUrl: /2ndCategory
searchContents:
  icon: /assets/images/common-icon/custom_icon_search.svg
  label: SEARCH
  searchButtonIcon: /assets/images/common-icon/custom_icon_search.svg
  googleSearchFlg: true
  searchButtonLabel: 検索
  placeholder: キーワードを入力してください
siteLogoDesc: 石川県ホーム画面に遷移
siteLogoImgRectangle: /assets/images/city-logo-image/siteLogo1.png
siteLogoImgRectangleBlue: /assets/images/city-logo-image/siteLogo2.png
siteLogoImgRectangleThemeColor: /assets/images/city-logo-image/siteLogo2.png
siteLogoImgSquare: /assets/images/city-logo-image/siteLogo0.png
siteLogoMobileImg: /assets/images/city-logo-image/siteLogo1.png
siteLogoPcImg: /assets/images/city-logo-image/siteLogo2.png
siteMapContents: null
siteMenuContents:
  site_icon: /assets/images/common-icon/icon_role.svg
  select_open_icon: /assets/images/common-icon/icon_arrow_down.svg
  select_close_icon: /assets/images/common-icon/icon_arrow_up.svg
  label: 利用者切り替え
  contextDesc: 選択すると利用者の切替が発生します
siteMenuContentsList:
  - siteMenuContents:
      code: 0
      label: 県民
      label2: 県民向け
      transitionUrl: /home
      priority: 1
  - siteMenuContents:
      code: 1
      label: 事業者（中小企業）
      label2: 事業者（中小企業）向け
      transitionUrl: https://www.isico.or.jp/
      priority: 2
  - siteMenuContents:
      code: 2
      label: 事業者（農業）
      label2: 事業者（農業）向け
      transitionUrl: https://inz.or.jp/
      priority: 3
  - siteMenuContents:
      code: 3
      label: 移住者
      label2: 移住者向け
      transitionUrl: https://iju.ishikawa.jp/
      priority: 4
  - siteMenuContents:
      code: 4
      label: 観光
      label2: 観光向け
      transitionUrl: https://www.hot-ishikawa.jp/
      priority: 5
skipLinkLabel: 本文に移動
tabletMenuContents: null
tabletMenuDisplayFlg: false
userContents:
  icon: /assets/images/common-icon/icon_user_image.svg
  iconDesc: マイページ画面に遷移
